body {
  font-family: "Overpass","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 15px;
  line-height: 1.5rem;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  margin-bottom: 1rem;
  margin-left: -2px;
  text-transform: uppercase;
}

h1 {
  font-size: 2.2rem;
  margin-bottom: 2rem;
}

h2 {
  font-size: 1.8rem;
  margin-bottom: 1rem;
}

h3 {
  font-size: 1.5rem;
}

h4 {
  font-size: 1.3rem;
}

h5 {
  font-size: 1.2rem;
}

h6 {
  font-size: 1rem;
}

a {
  color: #EDB336;
  text-decoration: none;
  filter: brightness(100%);
}

a:hover {
  color: #75A5C8;
  text-decoration: none;
  filter: brightness(85%);
}

a:active {
  color: #75A5C8;
  text-decoration: none;
}

a:visited {
  color: #EDB336;
  text-decoration: none;
}

a.btn {
  background-color: #EDB336;
  color: #4A4A4A;
  border-radius: 4px;
  border: 1px solid #EDB336;
  letter-spacing: 0.5px;
  text-align: center;
  font-size: 85%;
  padding: 10px 15px;
  font-weight: 600;
  display: inline-block;
  text-transform: uppercase;
}

a.btn:hover {
  background-color: #EDB336;
  color: #4A4A4A;
  filter: brightness(85%);
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
  color: #4A4A4A;
  background-color: #EDB336;
  border-color: #EDB336;
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

a.btn.btn-outline-primary {
  background-color: transparent;
  border: 1px solid #4A4A4A;
}

.btn-group-sm > a.btn, a.btn-sm {
  padding: 4px 7px;
  font-size: .75rem;
  line-height: 1.5;
}

.fa, .fas, .far {
  margin-right: 4px;
  color: #EDB336;
}

.blog-subscribe-btn {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}